Subject: Opsdir last call review of draft-ietf-idr-bgp-extended-messages-33

From: Jouni Korhonen via Datatracker <[email-masked]>
Date: Wed, 17 Jul 2019 01:19:18 -0700

Reviewer: Jouni Korhonen
Review result: Has Nits

I have reviewed the document and myself have no issues with the technical
content. However, IDnits post few issues that should be addressed, especially
the downref.
  == Missing Reference: 'RFC2119' is mentioned on line 29, but not defined
  == Missing Reference: 'RFC8174' is mentioned on line 29, but not defined
  ** Downref: Normative reference to an Informational RFC: RFC 4272